/*     150139 : 이미지 리스트      */
.img_tile__150139__:after {content:''; display:block; clear:both;}
.img_tile__150139__ * {box-sizing:border-box;}
.img_tile__150139__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__150139__ .item:hover {top:-10px;}
.img_tile__150139__ .item a {display:block; text-decoration:none;}
.img_tile__150139__ .figure {display:block;}
.img_tile__150139__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__150139__ .caption {display:block; margin-top:10px;}
.img_tile__150139__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__150139__ .caption > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__150139__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__150139__ .item {width:100%;}
.col_m_2__150139__ .item {width:50%;}
.col_m_3__150139__ .item {width:33.3333%;}
.col_m_4__150139__ .item {width:25%;}
.col_m_5__150139__ .item {width:20%;}
.col_m_6__150139__ .item {width:16.6666%;}

.col_m_1__150139__ .item,
.col_m_2__150139__ .item2n,
.col_m_3__150139__ .item3n,
.col_m_4__150139__ .item4n,
.col_m_5__150139__ .item5n,
.col_m_6__150139__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__150139__ .caption {margin-top:20px;}

	.text_sml__150139__ .caption > span.subject {font-size:14px;}
	.text_sml__150139__ .caption > span.content {font-size:13px;}
	.text_med__150139__ .caption > span.subject {font-size:16px;}
	.text_med__150139__ .caption > span.content {font-size:13px;}
	.text_big__150139__ .caption > span.subject {font-size:18px;}
	.text_big__150139__ .caption > span.content {font-size:13px;}

	.col_m_1__150139__ .item,
	.col_m_2__150139__ .item2n,
	.col_m_3__150139__ .item3n,
	.col_m_4__150139__ .item4n,
	.col_m_5__150139__ .item5n,
	.col_m_6__150139__ .item6n {clear:none;}

	.col_t_1__150139__ .item {width:100%;}
	.col_t_2__150139__ .item {width:50%;}
	.col_t_3__150139__ .item {width:33.3333%;}
	.col_t_4__150139__ .item {width:25%;}
	.col_t_5__150139__ .item {width:20%;}
	.col_t_6__150139__ .item {width:16.6666%;}

	.col_t_1__150139__ .item,
	.col_t_2__150139__ .item2n,
	.col_t_3__150139__ .item3n,
	.col_t_4__150139__ .item4n,
	.col_t_5__150139__ .item5n,
	.col_t_6__150139__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__150139__ .item,
	.col_t_2__150139__ .item2n,
	.col_t_3__150139__ .item3n,
	.col_t_4__150139__ .item4n,
	.col_t_5__150139__ .item5n,
	.col_t_6__150139__ .item6n {clear:none;}

	.col_pc_1__150139__ .item {width:100%;}
	.col_pc_2__150139__ .item {width:50%;}
	.col_pc_3__150139__ .item {width:33.3333%;}
	.col_pc_4__150139__ .item {width:25%;}
	.col_pc_5__150139__ .item {width:20%;}
	.col_pc_6__150139__ .item {width:16.6666%;}

	.col_pc_1__150139__ .item,
	.col_pc_2__150139__ .item2n,
	.col_pc_3__150139__ .item3n,
	.col_pc_4__150139__ .item4n,
	.col_pc_5__150139__ .item5n,
	.col_pc_6__150139__ .item6n {clear:both;}
}

